.mowebs{overflow: hidden;border-bottom: 0.16rem solid #e4e4e4;}
.mo-tel{width: 100%;height: 0.49rem;font-size: 0.49rem;font-weight: bold;color:#e3632f;line-height:0.49rem;
background: url(../images/mo-telback.jpg)no-repeat center;margin:0.3rem auto;background-size: cover;    padding-left:47%;
    box-sizing: border-box;}
.pd3{padding:0px 3%;box-sizing: border-box;}
.index-nav li{width: 1.15rem;float: left;margin-right: 11.5%;}
.index-nav li:nth-child(4n){margin-right: 0px;}
.index-nav li .nav-img{width: 100%;}
.index-nav li h3{font-size: 0.26rem;line-height: 0.6rem;margin-bottom: 0.2rem;width:100%;text-align: center;}

/* 关于我们 */
.com-tit{width:100%;padding:0.38rem 0px;margin:0 auto;text-align: center;}
.about-info .ab-desc{margin:0.2rem 0px;font-size: 0.24rem;line-height: 0.4rem;text-align: justify;}
.col-fff{color: #fff !important;}
.col-fff .stit:after{background:url(../images/news-col-icon.png)no-repeat center !important;background-size: 100% 100%;}

/* 内页新闻资讯 */
.news-list li{width: 100%;}
.news-list li a{width: 100%;display: flex;justify-content: space-between;flex-flow: row;box-sizing: border-box;padding:0.2rem 0px;
border-bottom: 1px dashed #d6d6d6;}
.news-list li .news-img{width:1.57rem;height: 1.3rem;margin-right: 0.24rem;}
.news-list li .news-img img{width: 100%;height: 100%;object-fit: cover;}
.news-list li .news-info{flex:1;}
.news-list li .news-info h3{font-size: 0.28rem;line-height: 0.32rem;margin-bottom: 0.15rem;}
.news-list li .news-info .desc{font-size: 0.24rem;line-height: 0.34rem;color: #999999;}

.foot-call{width: 100%;margin:0.3rem auto;padding:0px 0.8rem;box-sizing: border-box;color: #5a5a5a;font-size:0.24rem;}
.foot-call .foot-tel{text-align: center;}
.foot-call .foot-tel:before{content:'';display: inline-block;width:0.35rem;height: 0.26rem;background: url(../images/foot-icon.png)no-repeat center;
background-size: cover;margin-bottom: -0.05rem;margin-right: 0.1rem;}
.foot-call .foot-tel span{font-size: 0.36rem;color:#d35e30;font-weight: bold;}


/* 新闻资讯 */
.in-news{width: 100%;overflow: hidden;}
.in-news .news-nav{display: flex;justify-content: space-around;flex-flow: row;margin-bottom: 0.2rem;}
.in-news .news-nav li{width: 1.55rem;line-height: 0.46rem;background:#1d4396;text-align: center;font-size: 0.26rem;}
.in-news .news-nav li a{color: #fff;}
.news-tit{padding:0.3rem;}
.news-list{padding-bottom: 0.3rem;}

/* 产品展示 */
.mo-product{width: 100%;height:11.81rem;background:url(../images/product-back.jpg)no-repeat center;}
.mo-product .pro-hd ul{width: 100%;overflow: hidden;margin-bottom: 0.6rem;}
.mo-product .pro-hd ul li{width: 1.57rem;line-height:0.48rem;background:url(../images/pro-icon.png)no-repeat center; background-size:100% 100%;
font-size: 0.24rem;text-align: center;color: #fff;float: left;margin-bottom: 0.18rem;margin-right:0.25rem;}
.mo-product .pro-hd ul li:nth-child(4n){margin-right: 0px;}
.mo-product .pro-hd ul li a{color: #fff;}
.mo-product .pro-hd ul li.on{background:url(../images/pro-onicon.png)no-repeat center;color: #e46836;background-size: 100% 100%;}
.mo-product .pro-hd ul li.on a{color: #e46836;}

.mo-product .pro-bd ul{overflow: hidden;}
.mo-product .pro-bd ul li{width:48%;margin-bottom:0.3rem;float: left;}
.mo-product .pro-bd ul li:nth-child(2n){float: right;}
.mo-product .pro-bd ul li h3{width: 100%;height:0.9rem;background:#f5f5f5;font-size: 0.24rem;line-height: 0.9rem;padding:0.05rem 0.5rem;box-sizing: border-box;
text-align: center;}

.com-more{width:2.42rem;background:#d35e30;border-radius:0.58rem;line-height: 0.58rem;display: block;margin:0.3rem auto;text-align: center;font-size:0.24rem;
color: #fff !important;}

/* 选择理由 */
.liyou-list{width: 100%;border:1px solid #eee;overflow: hidden;}
.liyou-list li{width: 25%;box-sizing: border-box;border-bottom:1px solid #eee;float: left;height: 1.8rem;border-right:1px solid #eee;
box-sizing: border-box;padding:0.3rem 0px;text-align: center;}
.liyou-list li i{display: block;width:0.72rem;height: 0.72rem;margin:0 auto;}
.liyou-list li i img{width: 100%;height: 100%;object-fit: cover;}
.liyou-list li h3{font-size: 0.24rem;font-weight: bold;}
.liyou-list li:nth-child(4n){border-right: none;}
.liyou-list li:nth-child(n+9){border-bottom:none;}

/* 解决方案 */
.mt-5{margin-top: 0.5rem;}
#fanan .fa-bd li{width: 100%;height:4.42rem;position: relative;background-size: 100% 100%;}
#fanan .fa-bd li .fa-img{width: 100%;height:4.42rem;}
#fanan .fa-bd li img{width: 100%;height: 100%;object-fit: cover;}
#fanan .fa-bd li .fa-txt{width: 100%;height: 100%;position: absolute;top: 0;left: 0;background:rgb(0,0,0,0.6);z-index:99;color: #fff;
text-align: center;box-sizing: border-box;padding:1rem 0.8rem;}
#fanan .fa-bd li .fa-txt h3{font-size: 0.26rem;line-height: 0.26rem;font-weight: bold;}
#fanan .fa-bd li .fa-txt h3:after{content:'';display: block;width:0.24rem;height: 0.02rem;background: #fff;margin:0.2rem auto;}
#fanan .fa-bd li .fa-txt .fa-desc{font-size: 0.24rem;line-height: 0.42rem;}
#fanan .fa-bd li .fa-txt a{display: block;width:2.08rem;line-height: 0.52rem;border-radius:0.52rem;background:#e3632f;margin:0.3rem auto;color: #fff;
font-size: 0.24rem;}
#fanan .fa-hd{width: 100%;font-size:0px;text-align: center;position: relative;margin-top:-0.5rem;z-index:99999;}
#fanan .fa-hd li{width: 0.14rem;height: 0.14rem;border-right: 100%;background:#fff;display: inline-block;margin:0px 0.05rem;border-radius: 100%;}
#fanan .fa-hd li.on{background:#d35e30;}

/* 成功案例 */
#case{position: relative;}
#case .ca-hd{width: 3.4rem;position: absolute;top: 0.4rem;left: 0;z-index: 99;}
#case .ca-hd ul{width:100%;overflow: hidden;background: #fff;box-shadow: 0px 0px 4px 1px rgb(0,0,0,0.3);padding:0.2rem 0.13rem;box-sizing: border-box;
	display: flex;justify-content: space-between;flex-flow: wrap;width: 100%;}
#case .ca-hd li{width:48%;line-height:0.45rem;font-size: 0.24rem;text-align: center;border-radius:0.45rem;box-sizing: border-box;
	border:1px solid #eee;margin-bottom:0.13rem;}
#case .ca-hd li.on{background:#d35e30;color: #fff;}
#case .ca-bd li{width:5.4rem;height: 3.1rem;}
#case .ca-bd li img{width: 100%;height: 100%;object-fit: cover;}